@font-face {
    font-family: 'Atteron Personal Use Only';
    src: url('AtteronPersonalUseOnly-Reg.woff2') format('woff2'),
        url('AtteronPersonalUseOnly-Reg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OPTIAmway';
    src: url('OPTIAmway.woff2') format('woff2'),
        url('OPTIAmway.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SetaRetaNFW01';
    src: url('SetaRetaNFW01-Regular.woff2') format('woff2'),
        url('SetaRetaNFW01-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
